<h4 class="modal-title">Add to favorite</h4>
<span>Choose a list:</span>
<select ng-model="selectedFilmsList" ng-init="getAllFilmsLists()">
    <option ng-repeat="filmListData in allFilmsLists" value="{{filmListData.id}}">{{filmListData.name}}</option>
</select>

<button type="button" class="btn btn-default" ng-click="go('/')">Cancel</button>
<button type="button" class="btn btn-default" ng-click="addFilmToFavorites()">Create</button>